function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","collection");
x.t("description","tibems_not_initialized");
x.t("end-call","collection");
x.t("collectionobj","object");
x.t("time","status");
x.t("tibems-status","end-call");
x.t("objects","collection");
x.t("tibems_status","tibemscollection_getnext");
x.t("cobol","call");
x.t("status","codes");
x.t("status","code");
x.t("initialized","call");
x.t("returning","tibems-status");
x.t("codes","status");
x.t("parameters","parameter");
x.t("next","object");
x.t("collection","collectionobj");
x.t("collection","objects");
x.t("collection","initialized");
x.t("collection","next");
x.t("collection","reference");
x.t("collection","tibco");
x.t("collection","usage");
x.t("collection","declaration");
x.t("collection","location");
x.t("collection","tibemscollection_getnext");
x.t("collection","object");
x.t("first","time");
x.t("function","stores");
x.t("function","purpose");
x.t("function","tibemscollection_getfirst");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("tibems_not_found","objects");
x.t("tibems_not_found","function");
x.t("stores","next");
x.t("purpose","next");
x.t("reference","obj");
x.t("code","description");
x.t("tibemscollection","collection");
x.t("tibemscollection","tibemscollection_getnext");
x.t("tibco","software");
x.t("obj","returning");
x.t("value","collection");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("tibemscollection_getfirst","tibems_not_found");
x.t("tibemscollection_getfirst","called");
x.t("called","first");
x.t("called","tibemscollection_getnext");
x.t("tibemscollection_getnext","function");
x.t("tibemscollection_getnext","tibemscollection");
x.t("tibemscollection_getnext","tibco");
x.t("tibemscollection_getnext","called");
x.t("tibemscollection_getnext","tibemscollection_getnext");
x.t("tibemscollection_getnext","using");
x.t("tibemscollection_getnext","returns");
x.t("administration","tibemscollection");
x.t("call","tibemscollection_getfirst");
x.t("call","tibemscollection_getnext");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("returns","tibems_not_found");
x.t("tibems_not_initialized","collection");
x.t("object","cobol");
x.t("object","collection");
x.t("object","function");
x.t("gets","next");
}
